.logo{
	margin-top: 100px;
	margin-bottom: 20px;
	}

.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: auto;
  max-width: none;
}

.intro {
	margin-top: 30px;
	
}

#contact{
	margin-bottom: 80px;
	
}

.error{
	text-align: center;
}

.carousel-inner > .item > img, 
.carousel-inner > .item > a > img{
  min-width: 100%;
  height: 500px;
  max-width: none;
}

.navbar-wrapper{
	position: fixed;
}

@media (min-width: 992px){
.featurette-heading {
    margin-top: 10px;
}
.navbar-wrapper .container {
	width: 1170px;
    padding-right: 15px;
    padding-left: 15px;
}
}

@media (max-width: 340px){
.navbar-brand {
    font-size: 16px;
}
}